﻿div.box
{
    border: 1px solid;
    background-color: #ffffff;
    padding: 2px;
}

div.info, div.message, div.warning, div.error, div.validation, div.updating
{
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

div.info, div.updating 
{
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../../images/admin/icons/info.png');
}

div.message 
{
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../../images/admin/icons/success.png');
}

div.warning, div.validation
{
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../../images/admin/icons/warning.png');
}

div.error 
{
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../../images/admin/icons/error.png');
}

div.none
{
	display:none;
}
